Flutter: Error running pod install解决

  • 发表于
  • flutter

错误信息:

这是由于被墙了无法克隆导致的,解决方法提供两个:

一、直接使用代理并全局

二、修改git地址为可访问镜像库

1、进入 libwebp 目录下

2、找到最新版本,如上图 1.1.0 并进入

3、编辑 libwebp.podspec.json

4、修改 git 仓库地址

修改成:

改完重试下,应该好了!

标签: